@OCamlStdlibDir@/xmlplaylist/*dune*
@OCamlStdlibDir@/xmlplaylist/*opam*
@OCamlStdlibDir@/xmlplaylist/META
@OCamlStdlibDir@/xmlplaylist/*.cm*
@OCamlStdlibDir@/xmlplaylist/*.ml*
OPT: @OCamlStdlibDir@/xmlplaylist/*.a
